<div id="forma">
    <form #gfg="ngForm" (ngSubmit)="onSubmit(gfg)">
    <h2>Zahtev za Žig</h2><br />
    <p>1. Podnosilac prijave: ime i prezime/poslovno ime, ulica i broj, poštanski broj, mesto, država
        prebivališta/sedišta:</p>
    <label for="ime">Ime</label>
    <input type="text" name="ime" placeholder="ime" ngModel required><br />
    <label for="prezime">Prezime</label>
    <input type="text" name="prezime" placeholder="prezime" ngModel required> <br />
    <label for="ulica">Ulica</label>
    <input type="text" name="ulica" placeholder="ulica" ngModel required> <br />
    <label for="broj">Broj</label>
    <input type="text" name="broj" placeholder="broj" ngModel required> <br />
    <label for="postanski_broj">Postanski broj</label>
    <input type="text" name="postanski_broj" placeholder="postanski broj" ngModel required> <br />
    <label for="mesto">Mesto</label>
    <input type="text" name="mesto" placeholder="mesto" ngModel required> <br />
    <label for="drzava">Drzava</label>
    <input type="text" name="drzava" placeholder="drzava" ngModel required> <br />
    <label for="telefon">Telefon</label>
    <input type="text" name="telefon" placeholder="telefon" ngModel required> <br />
    <label for="email">Email</label>
    <input type="text" name="email" placeholder="email" ngModel required> <br />
    <label for="faks">Faks</label>
    <input type="text" name="faks" placeholder="faks" ngModel required> <br />
    <br />
    <p>2. Punomoćnik: ime i prezime/poslovno ime, ulica i broj, poštanski broj, mesto, država prebivališta/sedišta</p>
    <label for="ime2">Ime</label>
    <input type="text" name="ime2" placeholder="ime" ngModel required><br />
    <label for="prezime2">Prezime</label>
    <input type="text" name="prezime2" placeholder="prezime" ngModel required> <br />
    <label for="ulica2">Ulica</label>
    <input type="text" name="ulica2" placeholder="ulica" ngModel required> <br />
    <label for="broj2">Broj</label>
    <input type="text" name="broj2" placeholder="broj" ngModel required> <br />
    <label for="postanski_broj2">Postanski broj</label>
    <input type="text" name="postanski_broj2" placeholder="postanski broj" ngModel required> <br />
    <label for="mesto2">Mesto</label>
    <input type="text" name="mesto2" placeholder="mesto" ngModel required> <br />
    <label for="drzava2">Drzava</label>
    <input type="text" name="drzava2" placeholder="drzava" ngModel required> <br />
    <label for="telefon2">Telefon</label>
    <input type="text" name="telefon2" placeholder="telefon" ngModel required> <br />
    <label for="email2">Email</label>
    <input type="text" name="email2" placeholder="email" ngModel required> <br />
    <label for="faks2">Faks</label>
    <input type="text" name="faks2" placeholder="faks" ngModel required> <br />
    <br />
    <p>3. Podaci o zajedničkom predstavniku ako postoji više podnosilaca prijave:</p>
    <label for="ime3">Ime</label>
    <input type="text" name="ime3" placeholder="ime" ngModel><br />
    <label for="prezime3">Prezime</label>
    <input type="text" name="prezime3" placeholder="prezime" ngModel> <br />
    <label for="ulica3">Ulica</label>
    <input type="text" name="ulica3" placeholder="ulica" ngModel> <br />
    <label for="broj3">Broj</label>
    <input type="text" name="broj3" placeholder="broj" ngModel> <br />
    <label for="postanski_broj3">Postanski broj</label>
    <input type="text" name="postanski_broj3" placeholder="postanski broj" ngModel> <br />
    <label for="mesto3">Mesto</label>
    <input type="text" name="mesto3" placeholder="mesto" ngModel> <br />
    <label for="drzava3">Drzava</label>
    <input type="text" name="drzava3" placeholder="drzava" ngModel> <br />
    <label for="telefon3">Telefon</label>
    <input type="text" name="telefon3" placeholder="telefon" ngModel> <br />
    <label for="email3">Email</label>
    <input type="text" name="email3" placeholder="email" ngModel> <br />
    <label for="faks3">Faks</label>
    <input type="text" name="faks3" placeholder="faks" ngModel> <br />
    <br />
    <p>4. Prijava se podnosi za (upisati X):</p>
    <p>a)</p>
    <label for="individualni">individualni</label>
    <input type="checkbox" [(ngModel)]="individualni" id="individualni" name="individualni" value="individualni" />
    <br />

    <label for="kolektivni">kolektivni</label>
    <input type="checkbox" [(ngModel)]="kolektivni" id="kolektivni" name="kolektivni" value="kolektivni" />
    <br />

    <label for="garancije">garancije</label>
    <input type="checkbox" [(ngModel)]="garancije" id="garancije" name="garancije" value="garancije" />
    <br />
    <br />
    <p>b)</p>
    <label for="verbalni">verbalni</label>
    <input type="checkbox" [(ngModel)]="verbalni" id="verbalni" name="verbalni" value="verbalni" />
    <br />
    <label for="graficki">graficki</label>
    <input type="checkbox" [(ngModel)]="graficki" id="graficki" name="graficki" value="graficki" />
    <br />
    <label for="kombinovni">kombinovni</label>
    <input type="checkbox" [(ngModel)]="kombinovni" id="kombinovni" name="kombinovni" value="kombinovni" />
    <br />
    <label for="trodimenzioni">trodimenzioni</label>
    <input type="checkbox"  [(ngModel)]="trodimenzioni" id="trodimenzioni" name="trodimenzioni" value="trodimenzioni" />
    <br /><br /><label for="drugo">drugo</label>
    <input type="text" name="drugo" placeholder="drugo" ngModel> <br />
    <br />
    <p>5. Naznačenje boje, odnosno boja iz kojih se znak sastoji:</p>
    <input type="text" name="boje" placeholder="boje" ngModel required> <br />
    <br />
    <p>6. Transliteracija znaka*:</p>
    <input type="text" name="transliteracija_znaka" placeholder="transliteracija znaka" ngModel> <br />
    <br />
    <p>7. Prevod znaka*:</p>
    <input type="text" name="prevod_znaka" placeholder="prevod znaka" ngModel> <br />
    <br />
    <p>8. Opis znaka:</p>
    <input type="text" name="opis_znaka" placeholder="opis znaka" ngModel> <br />
    <br />
    <p>9. Zaokružiti brojeve klasa robe i usluga prema Ničanskoj klasifikaciji : </p>
    <ng-select id="selectNum" [items]="numbers" bindLabel="name" bindValue="id" [multiple]="true" placeholder="Select number"
        (change)="onMaterialGroupChange($event)">
    </ng-select>
    <br />
    <p>10. Zatraženo pravo prvenstva i osnov:</p>
    <input type="text" name="prvanstvo_i_osnov" placeholder="Zatraženo pravo prvenstva i osnov" ngModel> <br />
    <br />
    <p>11. Plaćene takse:</p>
    <label for="osnovna_taksa">a) Osnovna taksa</label>
    <input type="number" step="0.01" name="osnovna_taksa" placeholder="osnovna taksa" ngModel required><br />
    <label for="broj_klasa">b) Broj klasa</label>
    <input type="number" step="1" name="broj_klasa" placeholder="broj klasa" ngModel required> <br />
    <label for="dinara">dinara</label>
    <input type="number" step="0.01" name="dinara" placeholder="dinara" ngModel required> <br />
    <label for="graficko_resenje">v) Graficko resenje</label>
    <input type="number" step="0.01" name="graficko_resenje" placeholder="graficko resenje" ngModel required> <br />
    <p>UKUPNO: {{ gfg.value.osnovna_taksa + gfg.value.dinara + gfg.value.graficko_resenje}} DINARA</p>
    <br />

    <input id="submitbut" type="submit" value="POSALJI">

</form></div>